Ankündigung

Einklappen
Keine Ankündigung bisher.

Zen-Cart 1.5. deutsch erschienen

Einklappen
Dieses Thema ist geschlossen.
X
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Zen-Cart 1.5. deutsch erschienen

    Ab sofort ist im Downloadbereich die neue deutsche Zen-Cart Version 1.5 verfügbar!

    Download:
    https://forenarchiv.zen-cart-pro.at/...hp?do=cat&id=4

    Wie immer ist diese Version auch im Adminbereich vollständig multilingual.

    Hier einige der Änderungen gegenüber 1.3.9
    • vollständig kompatibel mit PHP 5.3, auch PHP 5.4 möglich
    • enthält alle Änderungen aus der aktuellen englischen 1.5 von zen-cart.com
    • Zen-Cart 1.5 ist PA/DSS zertifiziert.
    • Übersetzungen im Admin und im Frontend gegenüber 1.3.9 stark erweitert und verbessert
    • Anleitungen im Ordner docs komplett deutsch
    • Adminberechtigungssystem ist fix integriert
    • In Zen-Cart 1.5 wird das Adminverzeichnis bereits bei der Installation umbenannt. Dadurch entfällt das manuelle Ändern nach der Installation.
    • Zum späteren erneuten Umbenennen reicht es, einfach den Ordner umzubenennen, es sind keinerlei manuelle Änderungen in der admin/includes/configure.php mehr nötig!
    • Die Funktion "an einen Freund senden" wurde aus Sicherheitsgründen vollständig entfernt.
    • Tiny MCE Editor statt HTML Area
    • Korrekte Bezeichnungen beim Ausweisen der enthaltenen Steuer
    • Nettobetrag unter Module > Zusammenfassung aktivierbar
    • Bei Kundenbewertungen wird nicht mehr der volle Name sondern nur noch der Vorname angezeigt.
    • In der Bestellbestätigungsemail wird der Kunde mit Namen angesprochen.
    • Ein vollständiges Changelog ist in einer umfangreichen Dokumentation im Ordner docs zu finden.


    Minimale Anforderungen:
    • PHP 5.2.14 oder höher, Apache 2.0 oder höher und MySQL 5.0.90 oder höher
    • Apache muss konfiguriert sein mit AllowOverride auf entweder 'All' oder mit zumindestens 'Limit' und 'Indexes' Parameter, vorzugsweise mit ebenfalls 'Options' Parameter.
    • PHP muss CURL mit OpenSSL unterstützen (erforderlich z.B. für PayPal Express)

    Empfohlene Serverkonfiguration:
    • PHP 5.3.5 oder höher
    • Apache 2.0 oder höher
    • MySQL 5.0.90 oder höher
    • und die oben erwähnten Apache/PHP Settings

    Zen-Cart funktioniert zwar auch auf einem Windows/IIS server, wir raten aber dringend zu einem Linux/Apache Server.

    Viel Spaß mit der neuen deutschen Zen-Cart Version wünscht das Team von zen-cart-pro.at

    hugo13, MaleBorg & webchills
    Zuletzt geändert von webchills; 27.03.2012, 11:50.
Info zu diesem Forenarchiv:
Mit Release von 1.5.7 wurde die deutsche Zen Cart Version auf eine reine DIY-Lösung umgestellt.
Für einen Support via Forum stehen keine personellen und zeitlichen Ressourcen mehr zur Verfügung.
Dieses Supportforum bleibt im Nur-Lesen-Modus als Wissensarchiv noch online verfügbar.
PM Funktionalität, Registrierung und Posten neuer Beiträge sind deaktiviert.
Zugriff auf Anhänge in den Postings ist auch ohne Registrierung/Einloggen möglich.
FAQ und Downloadbereich des Forums wurden in die neue umfangreiche Knowledgebase auf der zen-cart-pro.at Website übernommen.

Das Development der deutschen Zen Cart Version geht wie bisher auf Github weiter.
Wir werden auch weiterhin neue Versionen bereitstellen und die Onlinedokumentation/Knowledgebase aktualisieren.
Fehler in der Software können auf Github als Issues gemeldet werden.
Follow us
aktuelle version
Zen Cart 1.5.7 deutsch
vom 20.05.2022
[Download]
Lädt...
X